Subject: Re: [bitcoin-dev] trust

From: Thomas Zander <[email-masked]>
Date: Sat, 08 Aug 2015 14:37:02 +0200

On Saturday 8. August 2015 12.54.36 Adam Back wrote:
> On 8 August 2015 at 09:54, Thomas Zander <[email-masked]> wrote:
> > I didn't say off-chain, and gave an example of on-chain usecase with
> > trusted middleman.
> That's basically the definition of off-chain.  When we say MtGox or
> coinbase etc are off-chain transactions, that is because a middle man
> has the private keys to the coins and gave you an IOU of some kind.

I'm so sorry to have to correct you again, and please don't feel bad about 
misreading my post twice.

Sending something to another Bitcoin on-chain user is really on-chain. Please 
believe me when I say that I actually understand my own example.

-- 
Thomas Zander